Allow translations imported for 'restricted' pocket

Bug #130138 reported by Carlos Perelló Marín on 2007-08-03
Affects Status Importance Assigned to Milestone
Launchpad itself
Carlos Perelló Marín

Bug Description

Ubuntu developers asked us to allow packages in restricted pocket to use Launchpad for translations.

This is a must for Gutsy.

Carlos Perelló Marín (carlos) wrote :

This needs a change on:
 - when a new package is built, to accept those translations in the import queue.
 - When we export a new language pack to include restricted ones too.

Changed in rosetta:
importance: Undecided → Critical
status: New → Confirmed
Joey Stanford (joey) wrote :

With concurrence from Carlos and Danilo, this is very important but not critical. It should be done before Gutsy.

Changed in rosetta:
importance: Critical → High
Timo Jyrinki (timo-jyrinki) wrote :

This has become more important as restricted-manager was moved to restricted from main. It's a highly visible component of the default Ubuntu desktop, and translations already exist for it and are included in Feisty.

Changed in rosetta:
assignee: nobody → carlos
Changed in rosetta:
status: Confirmed → In Progress
Carlos Perelló Marín (carlos) wrote :

Fixed in RF 5040

Changed in rosetta:
status: In Progress → Fix Committed
Changed in rosetta:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers